Activity log for bug #924264

Date Who What changed Old value New value Message
2012-01-31 12:30:00 Albert Astals Cid bug added bug
2012-04-19 09:56:04 Albert Astals Cid unity-2d: status New Triaged
2012-04-19 09:56:10 Albert Astals Cid unity-2d: importance Undecided Low
2012-04-25 12:59:12 Albert Astals Cid branch linked lp:~aacid/unity-2d/disable_panel_button_not_visible
2012-04-25 12:59:14 Albert Astals Cid unity-2d: status Triaged In Progress
2012-04-25 13:06:32 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)
2012-04-25 13:06:34 Albert Astals Cid unity-2d: milestone 5.12
2012-04-25 13:38:24 Albert Astals Cid unity-2d: status In Progress Fix Committed
2012-04-27 11:31:45 Łukasz Zemczak bug task added unity-2d (Ubuntu)
2012-04-27 11:32:00 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:34:43 Didier Roche nominated for series Ubuntu Precise
2012-04-27 11:34:43 Didier Roche bug task added unity-2d (Ubuntu Precise)
2012-04-27 12:26:21 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-27 12:32:19 Launchpad Janitor branch linked lp:unity-2d
2012-04-27 13:17:58 Martin Pitt unity-2d (Ubuntu Precise): status New Fix Committed
2012-04-27 13:18:03 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:18:08 Martin Pitt tags verification-needed
2012-04-27 17:28:58 Bartosz Kosiorek unity-2d (Ubuntu Precise): assignee Bartosz Kosiorek (gang65)
2012-04-27 17:29:07 Bartosz Kosiorek unity-2d (Ubuntu Precise): importance Undecided Low
2012-04-27 17:29:18 Bartosz Kosiorek unity-2d (Ubuntu Precise): status Fix Committed In Progress
2012-04-27 17:57:19 Bartosz Kosiorek tags verification-needed verification-done
2012-04-29 21:31:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-05-08 00:22:17 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2012-05-08 00:27:07 Launchpad Janitor unity-2d (Ubuntu Precise): status In Progress Fix Released